<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <f:view >
        <h:head >
            <f:facet name="first" >
                <meta content='text/html; charset=UTF-8' http-equiv="Content-Type"/>
                <link rel="stylesheet" type="text/css" href="/Recursos/Css/general.css" />
                <link rel="stylesheet" type="text/css" href="/Recursos/Banner/engine1/style.css" media="screen" />
                <script type="text/javascript" src="/Recursos/Banner/engine1/jquery.js"></script>
                <title>Gestor de Ambientes 360 SENA</title>
            </f:facet>
        </h:head>

        <h:body>
            <div class="cubierta">

                <p:layout style="height: 1300px; padding: 0; margin: 0;">

                    <p:layoutUnit id="northRegistro" position="north" header="Gestor de ambientes 360 SENA" rendered="#{sessionBean.activa}" style="height: 88px;">
                        <ui:include src="/componentes/menuregistro.xhtml"/>
                    </p:layoutUnit>

                    <p:layoutUnit id="northGeneral" position="north" header="Gestor de ambientes 360 SENA" rendered="#{!sessionBean.activa}" style="height: 88px;">
                        <ui:include src="/componentes/menugeneral.xhtml"/>
                    </p:layoutUnit>
                    <p:layoutUnit position="south" size="140" closable="true" collapsible="true">
                        <ui:include src="/componentes/piePagina.xhtml" />
                    </p:layoutUnit>

                    <p:layoutUnit position="center">

                        <h:form id="form" >

                            <p:panel  style="text-align:center;border: none;" header="#{noticiasController.noticia_selec.noticiaTitulo}">  
                                <p:panelGrid columns="2" styleClass="companyHeaderGrid" style="width:100%; padding: 2px;border: none;" >
                                    <p:row >
                                        <p:column rowspan="4" style="width: 35%;" width="35%"><p:graphicImage height="300px" width="500px" value="#{pageContext.contextPath}/Recursos/ImagenesNoticias/#{noticiasController.noticia_selec.noticiaImagen}" /></p:column>
                                    </p:row>
                                    <p:row>    
                                        <p:column width="65%" style="width: 65%;">
                                            <!--<h:outputText value="#{noticiasController.noticia_selec.noticiaTitulo}" /><br/>-->
                                            <h:outputText value="#{noticiasController.noticia_selec.noticiaFecha}" /><br/><br/>
                                            <h:outputText value="#{noticiasController.noticia_selec.noticiaDescripcion}" /><br/><br/>
                                            <h:outputText value="#{noticiasController.noticia_selec.noticiaFuente}" /><br/>
                                            <p:commandButton  id="regresar"  action="#{loggin.irA('index')}" value="Regresar" />
                                        </p:column>
                                    </p:row>
                                </p:panelGrid> 

                            </p:panel> 

                        </h:form>  
                    </p:layoutUnit>
                </p:layout>

            </div>

        </h:body>
    </f:view>
</html>
